# arm_max_f64.c File Reference

CMSIS-DSP: arm_max_f64.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_max_f64.c File Reference

## Functions

void | arm_max_f64 (const float64_t *pSrc, uint32_t blockSize, float64_t *pResult, uint32_t *pIndex)
| Maximum value of a floating-point vector. More...